ELSA-2019-0109

ELSA-2019-0109 - perl security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2019-01-21

Description


[4:5.16.3-294]
- Fix CVE-2018-18311 Integer overflow leading to buffer overflow (bug #1661064)


Related CVEs


CVE-2018-18311

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (aarch64) perl-5.16.3-294.el7_6.src.rpmc4576feb591fb25f26f2aecbe15f7569-
perl-5.16.3-294.el7_6.aarch64.rpm404aa9f39d7aa74272ca23accb0b227e-
perl-CPAN-1.9800-294.el7_6.noarch.rpm1abd9063c8ba5060246ce18dc29f7de5-
perl-ExtUtils-CBuilder-0.28.2.6-294.el7_6.noarch.rpme78b3fb8bdd569f5ff31d5ce0cad8497-
perl-ExtUtils-Embed-1.30-294.el7_6.noarch.rpm3a14a8f0f12a96329e90de48c47ffcd6-
perl-ExtUtils-Install-1.58-294.el7_6.noarch.rpm44de54a0de481e3ee895ee49ae9f5363-
perl-IO-Zlib-1.10-294.el7_6.noarch.rpm6327a37fc920251ee0f6b6cd48b1474b-
perl-Locale-Maketext-Simple-0.21-294.el7_6.noarch.rpm409e70a6515e59ba5e02cea6f42c4b86-
perl-Module-CoreList-2.76.02-294.el7_6.noarch.rpmc31c18372432a4c4ed60bc7ae5ebc17f-
perl-Module-Loaded-0.08-294.el7_6.noarch.rpmd2ed3a6d3e3a117deedd2632b2ac03ab-
perl-Object-Accessor-0.42-294.el7_6.noarch.rpmd8e41de3b1e091ee9c0a6c18ce265242-
perl-Package-Constants-0.02-294.el7_6.noarch.rpm8c2b26d0e4460dc4b138930a42f30ee4-
perl-Pod-Escapes-1.04-294.el7_6.noarch.rpm4f8737d3b67c6f95558d26939ac9d658-
perl-Time-Piece-1.20.1-294.el7_6.aarch64.rpmd5ecb45ce6e6e685b429ce5b04b881ca-
perl-core-5.16.3-294.el7_6.aarch64.rpm81c005965d7e53dbfb70414590baf7af-
perl-devel-5.16.3-294.el7_6.aarch64.rpmd674184c5b216d18c6f94dbaefabb893-
perl-libs-5.16.3-294.el7_6.aarch64.rpm31da974e655895e41d36d5154e836333-
perl-macros-5.16.3-294.el7_6.aarch64.rpm5751fff0a7a1427855ad802a8cd6ee37-
perl-tests-5.16.3-294.el7_6.aarch64.rpm50e621430899367a8222a1bff7758aef-
Oracle Linux 7 (x86_64) perl-5.16.3-294.el7_6.src.rpmc4576feb591fb25f26f2aecbe15f7569-
perl-5.16.3-294.el7_6.x86_64.rpm59e6067159e1540a66cc93203a5d9a49-
perl-CPAN-1.9800-294.el7_6.noarch.rpm1abd9063c8ba5060246ce18dc29f7de5-
perl-ExtUtils-CBuilder-0.28.2.6-294.el7_6.noarch.rpme78b3fb8bdd569f5ff31d5ce0cad8497-
perl-ExtUtils-Embed-1.30-294.el7_6.noarch.rpm3a14a8f0f12a96329e90de48c47ffcd6-
perl-ExtUtils-Install-1.58-294.el7_6.noarch.rpm44de54a0de481e3ee895ee49ae9f5363-
perl-IO-Zlib-1.10-294.el7_6.noarch.rpm6327a37fc920251ee0f6b6cd48b1474b-
perl-Locale-Maketext-Simple-0.21-294.el7_6.noarch.rpm409e70a6515e59ba5e02cea6f42c4b86-
perl-Module-CoreList-2.76.02-294.el7_6.noarch.rpmc31c18372432a4c4ed60bc7ae5ebc17f-
perl-Module-Loaded-0.08-294.el7_6.noarch.rpmd2ed3a6d3e3a117deedd2632b2ac03ab-
perl-Object-Accessor-0.42-294.el7_6.noarch.rpmd8e41de3b1e091ee9c0a6c18ce265242-
perl-Package-Constants-0.02-294.el7_6.noarch.rpm8c2b26d0e4460dc4b138930a42f30ee4-
perl-Pod-Escapes-1.04-294.el7_6.noarch.rpm4f8737d3b67c6f95558d26939ac9d658-
perl-Time-Piece-1.20.1-294.el7_6.x86_64.rpma982141dfaa9004103336d31a4294591-
perl-core-5.16.3-294.el7_6.x86_64.rpmfb3477d8d502576bedffa869a8e83afd-
perl-devel-5.16.3-294.el7_6.i686.rpmf9f6a2ddcacf5bc2ae572f9f2c5ffbf3-
perl-devel-5.16.3-294.el7_6.x86_64.rpm9d6c3bb6fb3895b0a11f64037613b5cf-
perl-libs-5.16.3-294.el7_6.i686.rpmca81f0460f007af1d27359f7be5ae036-
perl-libs-5.16.3-294.el7_6.x86_64.rpm0acce4da0a70a4415755299620b7ed26-
perl-macros-5.16.3-294.el7_6.x86_64.rpm5ebab0c25394aa8f70d8c1bd451f188d-
perl-tests-5.16.3-294.el7_6.x86_64.rpmcb67cfe1da4985c662745e4c520fa888-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete